<?xml version="1.0" encoding="windows-1251"?>
<Root Caption="Проект сметы контракта" Params="CcguiCurrReportEditor" Position="CcProjOfEstContrReportPos" Report="CcProjOfEstContrReport" Error="CcShowErrorReport">
	<Descript Position="CcProjOfEstContrReportPos">
		<Builder Base="CcDBXLSXReportBuilder" User="">
			<Node Code="CcDBRTFReportBuilder" Name="в RTF"/>
      <Node Code="CcDBXLSXReportBuilder" Name="в Excel (*.xlsx)"/>
			<Node Code="CcDBExcelReportBuilder" Name="в Excel (*.xls)"/>
		</Builder>
		<Page Name="Основные" Class="CcguiReportBaseDescript" Size="0" State="1" MarginLeft="1" MarginRight="1" MarginTop="1" MarginBottom="1" MarginHeadery="1" MarginFootery="1" Orientation="0" StartPageNum="1">
			<UserValues Size="" State="" MarginLeft="" MarginRight="" MarginTop="" MarginBottom="" MarginHeadery="" MarginFootery="" Orientation="" StartPageNum=""/>
		</Page>
		<Columns Name="Столбцы" Class="CcguiReportColumnsDescript">
			<Node Code="NPP" Name="№ по порядку" Type="0" Width="1.2" Visible="1">
				<UserValues Width="" Visible=""/>
			</Node>
			<Node Code="Name" Name="Наименование конструктивных решений (элементов), комплексов (видов) работ, оборудования" Width="3" Type="2" Visible="1">
				<UserValues/>
			</Node>
			<Node Code="Unit" Name="Единица измерения" Width="2" Type="0" Visible="1">
				<UserValues Width=""/>
			</Node>
			<Node Code="Amount" Name="Количество (объём работ)" Width="2" Type="0" Visible="1">
				<UserValues Width=""/>
			</Node>
			<Node Code="PrcUnit" Name="Цена за единицу измерения без НДС руб." Width="2" Type="0" Visible="1">
				<UserValues Width=""/>
			</Node>
			<Node Code="PrcTotal" Name="Стоимость всего, руб." Width="2.5" Type="0" Visible="1">
				<UserValues Width=""/>
			</Node>
			<Node Code="PrcTotal" Name="Страна происхождения оборудования" Width="2.5" Type="0" Visible="1">
				<UserValues Width=""/>
			</Node>
		</Columns>
		<Styles Name="Шрифты" Class="CcguiReportStylesDescript">
			<Node Code="Subscript" FontName="Verdana" FontSize="7" FontStyle="2"/>
			<Node Name="Основной шрифт" FontName="Verdana" FontSize="8" FontStyle="0">
				<UserValues FontName="" FontSize="" FontStyle=""/>
			</Node>
			<Node Code="DocName" Name="Наименование документа" FontName="Verdana" FontSize="10" FontStyle="1">
				<UserValues FontName="" FontSize="" FontStyle=""/>
			</Node>
			<Node Code="Ending" Name="Концовка" FontName="Verdana" FontSize="10" FontStyle="1">
				<UserValues FontName="" FontSize="" FontStyle=""/>
			</Node>
		</Styles>
		<Borders Name="Границы" Class="CcguiReportBordersDescript">
			<Node Type="0"/>
			<Node Code="All" Type="0" State="256"/>
      <Node Code="TableBody" Type="0" State="256"/>
			<Node Code="TableHeader" Type="0" State="256"/>
			<Node Code="Subscript" Type="2" State="8"/>
		</Borders>
		<Alignments Name="Выравнивание" Class="CcguiReportAlignDescript">
			<Node Vert="0" Horz="0"/>
			<Node Code="Right" Vert="0" Horz="1"/>
			<Node Code="Center" Vert="0" Horz="2"/>
			<Node Code="Header" Vert="2" Horz="2"/>
			<Node Code="Amount" Name="Количество" Vert="0" Horz="2">
				<UserValues Horz=""/>
			</Node>
			<Node Code="Unit" Name="Единица измерения" Vert="0" Horz="2">
				<UserValues Horz=""/>
			</Node>
			<Node Code="Price" Name="Цена" Vert="0" Horz="1">
				<UserValues Horz=""/>
			</Node>
		</Alignments>
		<Approximates>
			<Node Code="Price" NumCount="2" HideZeroValue="1" Divider="0"/>
      <Node Code="CalcRashod" NumCount="2" AddZero="0" Divider="0"/>
		</Approximates>
		<Rows>
			<Empty>
				<Cell ColSpan="6" Borders="TableBody"/>
			</Empty>
		</Rows>
	</Descript>
	<TopColontitul Name="Верхний колонтитул (информация о ПК РИК)" BaseState="0" UserState="">
		<Data>
			<Row>
				<Cell Data="ProgramVersion" ColSpan="3" Value="Документ составлен в ПК РИК (вер. $DATA$), тел. +7(495)347-33-01" Alignment="Left"/>
        <Cell Value="Проект сметы контракта" ColSpan="3" Alignment="Right"/>
			</Row>
		</Data>
	</TopColontitul>
	<BottomColontitul Name="Нижний колонтитул (нумерация страниц)" BaseState="0" UserState="">
		<Data>
			<Row State="320"/>
		</Data>
	</BottomColontitul>
	<Data Class="CcguiReportDataDescript" Name="Структура">
    <Data Name="Шапка">
      <Row State="32"/>
      <Row State="32">
        <Cell Value="Проект сметы контракта" ColSpan="7" Alignment="Center" Style="DocName"/>
      </Row>
      <Row State="32">
        <Cell Data="Name" ColSpan="7" Alignment="Center" Style="DocName"/>
      </Row>
      <Row State="32">
        <Cell Value="(наименование объекта)" ColSpan="7" Alignment="Center"/>
      </Row>
    </Data>
    <Data Name="Таблица">
      <Data>
        <Row State="32">
          <Cell Value="№ п/п" Borders="All" Alignment="Center" WrapText="1"/>
          <Cell Value="Наименование конструктивных решений (элементов), комплексов (видов) работ, оборудования" Borders="All" Alignment="Center" WrapText="1"/>
          <Cell Value="Единица измерения" Borders="All" Alignment="Center" WrapText="1"/>
          <Cell Value="Количество (объем работ)" Borders="All" Alignment="Center" WrapText="1"/>
          <Cell Value="Цена на единицу измерения, без НДС руб." Borders="All" Alignment="Center" WrapText="1"/>
          <Cell Value="Стоимость всего, руб." Borders="All" Alignment="Center" WrapText="1"/>
          <Cell Value="Страна происхождения оборудования" Borders="All" Alignment="Center" WrapText="1"/>
        </Row>
        <Row State="560">
          <Cell ColSpan="7"/>
        </Row>
        <Row State="132">
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
        </Row>
      </Data>
        <DataProvider Name="CcProjOfEstContrDataProvider">
          <Template Name="Group" Position="CcProjOfEstContrGroupReportPos">
            <Data>
              <Row State="32">
                <Cell Borders="All" Data="NPP"/>
                <Cell Borders="All" Data="Name" WrapText="1"/>
                <Cell Borders="All" Data="Unit"/>
                <Cell Borders="All" Data="Volume"/>
                <Cell Borders="All" Data="PriceForUnit" Approximate="Price" Alignment="Right"/>
                <Cell Borders="All" Data="TotalPrice" Approximate="Price" Alignment="Right"/>
                <Cell Borders="All" Data="Country" WrapText="1"/>
              </Row>
            </Data>
          </Template>
        </DataProvider>
      <Data Name="Итого">
        <Row State="32">
          <Cell Borders="All"/>
          <Cell Value="Итого:" Borders="All"/>
          <Cell Borders="All"/>
          <Cell Borders="All"/>
          <Cell Borders="All"/>
          <Cell Data="Total" Approximate="Price" Borders="All" Alignment="Right"/>
          <Cell Borders="All"/>
        </Row>
        <Row State="32">
          <Cell Borders="All"/>
          <Cell Value="Сумма НДС" Borders="All"/>
          <Cell Borders="All" Value="$DATA$%" Data="NDSPercent">
            <Condition Condition="2" CmpData="NDSPercent" Value=""/>
          </Cell>
          <Cell Borders="All"/>
          <Cell Borders="All"/>
          <Cell Data="NDS" Approximate="Price" Borders="All" Alignment="Right"/>
          <Cell Borders="All"/>
        </Row>
        <Row State="32" Condition="1" CmpData="MultiNDS">
          <Cell Borders="All"/>
          <Cell Value="в том числе" Borders="All" SpacesBefore="3"/>
          <Cell Borders="All"/>
          <Cell Borders="All"/>
          <Cell Borders="All"/>
          <Cell Borders="All"/>
          <Cell Borders="All"/>
        </Row>
        <DataProvider Name="CcProjOfEstContrNDSDataProvider">
          <Template Name="NDS" Position="CcProjOfEstContrNDSReportPos">
            <Data>
              <Row State="32">
                <Cell Borders="All"/>
                <Cell Borders="All" Value1="Сумма НДС по позициям (ставка $NDS$%) $DATA$" SpacesBefore="6" Data="Name" WrapText="1"/>
                <Cell Borders="All" Value1="$DATA$%" Data1="Unit"/>
                <Cell Borders="All"/>
                <Cell Borders="All"/>
                <Cell Borders="All" Approximate="Price" Data="Value" Alignment="Right"/>
                <Cell Borders="All"/>
              </Row>
            </Data>
          </Template>
        </DataProvider>
        <Row State="32">
          <Cell Borders="All"/>
          <Cell Value="Всего с НДС" Borders="All"/>
          <Cell Borders="All"/>
          <Cell Borders="All"/>
          <Cell Borders="All"/>
          <Cell Data="TotalWithNDS" Approximate="Price" Borders="All" Alignment="Right"/>
          <Cell Borders="All"/>
        </Row>
      </Data>
    </Data>
    <Data Name="Подвал">
      <Row State="32"/>
      <Row State="32">
        <Cell/>
        <Cell Value="Заказчик"/>
        <Cell/>
        <Cell ColSpan="4" Data="Customer" Borders="Subscript"/>
      </Row>
      <Row State="32">
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell ColSpan="4" Value="(должность, подпись, инициалы, фамилия)" Alignment="Center"/>
      </Row>
      <Row State="32"/>
      <Row State="32">
        <Cell/>
        <Cell Value="Подрядчик"/>
        <Cell/>
        <Cell ColSpan="4" Data="Contractor" Borders="Subscript"/>
      </Row>
      <Row State="32">
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell ColSpan="4" Value="(должность, подпись, инициалы, фамилия)" Alignment="Center"/>
      </Row>
    </Data>
	</Data>
  <Custom>
    <NDS Value="Сумма НДС по позициям (ставка $NDS$%) $DATA$"/>
  </Custom>
</Root>